@charset 'utf-8';

body,div,h1,h2,h3,h4,h5,p,ul,li,figure {
  margin:0;padding:0;border:0;
}
li {
  list-style: none;
}
a {
  color: var(--bc_black);
  text-decoration: none;
}
@media screen and (min-width:960px){
  a.hoveropa,
  .a_hoveropa a {
    transition: 0.2s;
  }
  a.hoveropa:hover,
  .a_hoveropa a:hover {
    opacity: 0.7;
    transition: 0.2s;
  }
}
img {
  vertical-align: top;
}
img.invert {
  filter: invert(1);
}

a.more {
  display: inline-block;
  margin-top: 2rem;
  padding: 1em 4em;
  border-radius: 5em;
  font-family: sans-serif;
  font-size: 1.25rem;
  color: #fff;
  background-color: var(--tc_blue);
}

body {
  background-color: var(--bc_white);
}
body.bg_black {
  background-color: var(--bc_black);
}
body.bg_cyan {
  background-color: var(--tc_cyan);
}
body.bg_blue {
  background-color: var(--tc_blue);
}

header .logo {
  position: fixed;
  top: 3rem;
  left: 3rem;
  z-index: 1010;
}

.bottom_contents section.orangebar#s05 {
  position: relative;
  overflow: hidden;
  padding: 4rem 1rem;
  text-align: right;
  font-family: sans-serif;
  font-weight: bold;
  background-color: var(--tc_orange);
  z-index: 510;
}
.bottom_contents section.orangebar#s05 .message {
  line-height: 1.0;
  font-size: 5rem;
  color: var(--tc_yellow);
}
.bottom_contents section.orangebar#s05 .message strong {
  font-size: 150%;
}
@media screen and (max-width:960px){
  .bottom_contents section.orangebar#s05 {
  }
  .bottom_contents section.orangebar#s05 .message {
    font-size: 4rem;
  }
  .bottom_contents section.orangebar#s05 .message strong {
  }
}

.bottom_contents section.news#s06 {
  display: flex;
  position: relative;
  padding: 8rem 0;
  background-color: var(--bc_white);
  z-index: 610;
}
.bottom_contents section.news .left {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  box-sizing: border-box;
  width: 30vw;
  padding-left: 4rem;
}
.bottom_contents section.news .right {
  box-sizing: border-box;
  width: 70vw;
  padding: 2rem 4rem;
  border: solid var(--tc_blue);
  border-width: 1px 0 1px 1px;
  border-radius: 2rem 0 0 2rem;
}
.bottom_contents section.news .left h2 {
  text-align: center;
  line-height: 1.0;
  font-size: 300%;
}
.bottom_contents section.news .left h2 small {
  font-family: sans-serif;
  font-size: 40%;
}
.bottom_contents section.news .left a {
  padding: 1rem 4rem;
  border-radius: 2rem;
  font-family: sans-serif;
  color: var(--bc_white);
  background-color: var(--tc_blue);
}
@media screen and (max-width:960px){
  .bottom_contents section.news#s06 {
    display: block;
    box-sizing: border-box;
    padding: 4rem 2rem;
  }
  .bottom_contents section.news .left {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    gap: 1rem;
    box-sizing: border-box;
    width: auto;
    padding: 0 1rem;
  }
  .bottom_contents section.news .right {
    box-sizing: border-box;
    width: auto;
    margin: 2rem 0;
    padding: 1rem;
    border-width: 1px;
    border-radius: 1rem;
  }
  .bottom_contents section.news .left a {
    padding: 1rem 2rem;
  }
}

.bottom_contents .qa#s065 {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 3rem;
  position: relative;
  padding: 4rem 1rem;
  background-color: var(--tc_blue);
  z-index: 651;
}
.bottom_contents .qa#s065 h2 {
  font-size: 3rem;
  color: var(--bc_white);
}
.bottom_contents .qa#s065 a {
  padding: 2rem 4rem;
  border-radius: 4rem;
  font-family: sans-serif;
  font-size: 1.25rem;
  background-color: var(--bc_white);
}
@media screen and (max-width:960px){
  .bottom_contents .qa#s065 a {
    padding: 1.5rem 2.5rem;
  }
}

.bottom_contents section.contact#s07 {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2rem;
  position: relative;
  padding: 4rem 1rem;
  background-color: var(--tc_cyan);
  z-index: 710;
}
.bottom_contents section.contact h2 {
  text-align: center;
  line-height: 1.0;
  font-size: 300%;
}
.bottom_contents section.contact h2 small {
  font-family: sans-serif;
  font-size: 40%;
}
.bottom_contents section.contact p {
  text-align: center;
}
.bottom_contents section.contact a {
  display: block;
  margin: 1rem auto;
  padding: 2rem 4rem;
  border-radius: 10rem;
  font-family: sans-serif;
  font-size: 125%;
  color: var(--bc_black);
  background-color: var(--bc_white);
}
@media screen and (max-width:960px){
  .bottom_contents section.contact a {
    padding: 1.5rem 2.5rem;
  }
}

.to_pagetop {
  position: fixed;
  bottom: 4rem;
  right: 4rem;
  z-index: 1020;
  opacity: 0;
  transition: 0.3s;
}
.to_pagetop.on {
  opacity: 1;
  transition: 0.3s;
}
.to_pagetop a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 6rem;
  height: 6rem;
  border-radius: 50%;
  font-size: 3rem;
  color: var(--bc_white);
  background-color: var(--tc_blue);
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}
@media screen and (max-width:960px){
  .to_pagetop {
    display: none;
  }
}

footer {
  position: relative;
  padding: 4rem;
  background-color: var(--bc_white);
  z-index: 910;
}
footer .footer1 {
  display: flex;
  justify-content: space-between;
  gap: 2rem;
}
footer .footer1 .info .logo {
  display: inline-block;
  margin-bottom: 0.5rem;
}
footer .footer1 .nav {
  box-sizing: border-box;
  width: 800px;
}
footer .footer1 .nav >ul {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
}
footer .footer1 .nav >ul >li {
  width: 140px;
  margin-bottom: 2rem;
}
footer .footer1 .nav >ul >li >div {
  margin-top: 1rem;
}
footer .footer1 .nav >ul >li >a {
  display: block;
  padding: 0 0.25rem;
  border-bottom: solid var(--bc_black) 1px;
  font-size: 110%;
  font-weight: bold;
}
footer .footer1 .nav >ul >li >div >a {
  line-height: 2.0;
}
footer .footer1 .nav .sitemap .pages {
  display: flex;
  gap: 1rem;
}
footer .footer1 .nav .sitemap .pages >a {
  flex-grow: 1;
  display: block;
  margin: 1rem 0;
  padding: 0 0.25rem;
  border-bottom: solid var(--bc_black) 1px;
  font-size: 110%;
  font-weight: bold;
}
footer .footer1 .nav .sitemap .products .title {
  margin: 1rem 0;
  padding: 0 0.25rem;
  font-size: 110%;
  font-weight: bold;
}
footer .footer1 .nav .sitemap .products ul {
  margin: 0.5rem;
}
footer .footer1 .nav .sitemap .products >ul {
  display: flex;
}
footer .footer1 .nav .sitemap .products >ul >li {
  flex-grow: 1;
}
footer .footer1 .nav .sitemap .products >ul >li >ul >li >a {
  font-size: 80%;
}
footer .footer2 {
  display: flex;
  justify-content: space-between;
  margin-top: 4rem;
}
@media screen and (max-width:960px){
  footer {
    padding: 2rem;
  }
  footer .footer1 {
    display: block;
    justify-content: space-between;
    gap: 2rem;
  }
  footer .footer1 .nav {
    box-sizing: border-box;
    margin-top: 4rem;
    width: auto;
  }
  footer .footer1 .nav >ul >li {
    width: 45%;
  }
  footer .footer1 .nav .sitemap .pages {
    flex-wrap: wrap;
  }
  footer .footer1 .nav .sitemap .pages >a {
    flex-grow: 0;
    box-sizing: border-box;
    width: 45%;
  }
  footer .footer1 .nav .sitemap .products >ul {
    flex-wrap: wrap;
  }
  footer .footer1 .nav .sitemap .products >ul >li {
    flex-grow: 0;
    margin-bottom: 1rem;
  }
  footer .footer1 .nav .sitemap .products >ul >li >ul >li >a {
    font-size: 100%;
  }
}

